/*

Theme Name: Lone Pine Landscapes Child

Theme URI: http://www.lonepinelandscapes.com.au/

Description: Landscapers, Landscape Design Company, Landscaping 

Author: Qode Lone Pine Landscapes

Author URI: https://www.slinkywebdesign.com.au/about-slinky-web-design.html

Version: 1.0.0

Template: lonepinelandscapes

*/

/*

@import url("../lonepinelandscapes/style.css");

*/

#testimonials {
    background-color: #f7f7f7 !important;
    margin-left: 0px !important;
}

.latest_post_holder > ul > li {
    display: block;
    position: relative;
    padding-top: 15px;
    border-bottom: solid 1px #563535 !important;
    padding-bottom: 10px;
    margin-bottom: 0 !important;
}

header:not(.sticky):not(.scrolled) .header_bottom, header.fixed_top_header .bottom_header {
    border-bottom: 0px solid rgba(242,242,242,.8) !important;
}

.drop_down .narrow .second .inner ul li a {
    padding: 16px 15px !important;
    color: #e2e2e2 !important;
}

.drop_down .second .inner > ul > li > a:hover, .drop_down .wide .second ul li ul li.menu-item-has-children > a:hover, .drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover {
    color: #ffffff !important;
}

nav.main_menu ul li:hover a, nav.main_menu ul li.active a {
    color: #fff !important;
    background-color: #481c23;
}

.portfolio_navigation .portfolio_next a, .portfolio_navigation .portfolio_prev a {
    border: 2px solid #481c23 !important;
    background: #481c23 !important;
}
.portfolio_navigation .portfolio_next a, .portfolio_navigation .portfolio_prev a:hover {
    border: 2px solid #3c141a  !important;
    background: #3c141a  !important;
    color:#fff !important;
}
.portfolio_navigation {
    padding: 0px 0 100px !important;
 }
.wpb_text_column.wpb_content_element table {
    margin-top: 10px !important;
}
input#gform_submit_button_1 {
    margin: 0px 16px 0 0px !important;
}
.qbutton.small {
    padding: 6px 15px !important;
    border: 1px solid #fff !important;
background: #481c23 !important;
}
a.qbutton.small {
    padding: 6px 15px !important;
    border: 1px solid #fff !important;
}

a.qbutton.big_large_full_width.default {
    padding: 15px !important;
    margin-left: -15px !important;
}
a#reviewsButton {
    padding: 10px 15px;
background: #481c23;
}
a#reviewsButton:hover {
background: #5b2131;
}
.hd3 {
    font: 400 20px / 18px "open sans", Helvetica, Arial, Verdana, sans-serif !important;
    margin-bottom: 10px !important;
   /* font-weight: bold !important;*/
}
.hd2 {
    color: #481c23;
    font: 400 22px / 30px "open sans", Helvetica, Arial, Verdana, sans-serif !important;
    margin-bottom: 10px !important;
   /* font-weight: bold !important;*/
}
.title h1, .title.title_size_small h1 {
    display: inline-block;
}
.full_section_inner.clearfix strong {
    font-size: 20px;
}
nav.main_menu > ul > li > a {
    color: #666 !important;
}

nav.main_menu ul li:hover a,
nav.main_menu ul li.active a {
  /*  color: #481c23 !important;*/
}

div.title.title_size_small.position_left {
    height: 80px;
    background-color: #f9f9f9 !important;
    border-top: solid 1px #f1f1f1 !important;
    border-bottom: solid 1px #f1f1f1 !important;
}


.pages.breadcrumbs {
    width: 100%;
    margin: -10px auto 40px !important;
    text-align: right;
}
.pages.breadcrumbs {
    width: 100% !important;
    font-weight: 500 !important;
}

#testimonials {
    background-color: #f7f7f7 !important;
}

#testimonials .wpb_button,
#testimonials .wpb_content_element,
#testimonials.wpb_text_column :last-child,
#testimonials ul.wpb_thumbnails-fluid > li {
    padding: 50px 20px 40px 30px !important;
}

#testimonials p, p#testimonials {
color: #444;
font-size: 18px;
line-height: 26px;
font-style: italic;
font-weight: 500;
font-family: times;
}
.pages.breadcrumbs :nth-child(6) {
    display: none !important;
}
.pages.breadcrumbs {
    width: 77%;
    margin: 0 auto;
margin-top: 30px;
}
a.post.post-portfolio_page-archive {
    display: none !important;
}

/*div.ppt { margin: 30px 0 -30px 0px !important;}*/

.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
    padding-top: 50px !important;
}
.latest_post_image.clearfix img {
    width: 70% !important;
}
.latest_post_text_inner a {
    font-size: 14px !important;
}
.blog_holder.blog_small_image article {
    margin: 0 0 32px;
    border-bottom: solid 1px #eee !important;
    margin-bottom: 40px !important;
    padding-bottom: 50px !important;
}
a.qbutton.small {
    padding: 10px 20px !important;
}
.portfolio_navigation.navigation_title {
    padding: 35px 0 30px;
    margin-top: 10px;
    margin-bottom: 40px !important;
    border-bottom: 0px solid #e0e0e0 !important;
}
.title .title_holder {
    padding-top: 0px !important;
}

.header-info .mobile-number li {

    font-size: 13px !important;

}

.drop_down .narrow .second .inner ul li a:hover {
/* color: #351318 !important;*/
}
input#gform_submit_button_1:hover {
    background: #3c141a !important;
}

.gform_body ul#gform_fields_1 label.gfield_label {

    color: #666666;
    margin-top: 12px;

}
a.qbutton.small:hover {
    background: #3a1319 !important;
}

.portfolio_description span.project_category, .portfolio_description .portfolio_separator.separator.small.center {

    display: none !important;

}

.title_subtitle_holder>.title_subtitle_holder_inner>h1, .title_subtitle_holder>.title_subtitle_holder_inner>span{

    display: none !important;

}

.container_inner.default_template_holder.clearfix.page_container_inner {

    padding-top: 0px !important;

}

.breadcrumbs_inner a:hover {

    color: #d6c8c9;

}

.content {

    margin-top: 0px !important;

}
p {
    padding-bottom: 10px;
}
.hd1 {

    color: #481c23 ;

    font: 400 28px / 36px "open sans", Helvetica, Arial, Verdana, sans-serif !important;

    margin-bottom: 10px !important;

   /* font-weight: bold !important;*/

}

hd-sub {

    color: #4d4d4d;

    font: 400 18px / 26px "open sans", Helvetica, Arial, Verdana, sans-serif !important;

    margin-bottom: 10px !important;

    padding-top: 0px !important;

}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {

    font-size: inherit !important;

    font-family: inherit !important;

    padding: 10px 6px !important;

    letter-spacing: normal !important;

}

.gform_wrapper textarea.large {

    height: 220px !important;

}

body .gform_wrapper input[type="button"], body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="reset"] {

    height: 41px !important;

    line-height: 40px !important;

    padding: 0px 28px !important;

    border: 0px solid #303030 !important;

    color: #fff !important;

    border-radius: 0px !important;

    background-color: #481c23 !important;

}

.gallery_holder ul.v3 li, .wpb_gallery_slides .gallery_holder ul.v3 li {

    width: 32.25% !important;

    margin: 5px !important;

}

.testimonials.testimonials_carousel {

    text-shadow: none !important;

}

.gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper .left_label textarea.large, .gform_wrapper .left_label textarea.medium, .gform_wrapper .left_label textarea.small, .gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .right_label textarea.large, .gform_wrapper .right_label textarea.medium, .gform_wrapper .right_label textarea.small {

    width: 80% !important;

    border: solid 1px #ddd !important;

    background-color: #fff !important;

}

.gform_wrapper ul.gform_fields:not(.top_label) .gfield_label {
    width: 32% !important;
}

.latest_post_holder.image_in_box .latest_post_text {
    padding: 0 0 0 95px !important;
}

#page button.button:hover, #page a.button:hover, #page .dt-form button:hover, #page #page .widget .dt-form .dt-btn:hover, #page .widget .dt-form .dt-btn:hover, #page input[type="button"]:hover, #page input[type="reset"]:hover, #page input[type="submit"]:hover, #page .nsu-submit:hover {

    background: #76543b;

}

button.button, a.button, .dt-form button, #page .widget .dt-form .dt-btn, .widget .dt-form .dt-btn, input[type="button"], input[type="reset"], input[type="submit"], .nsu-submit {

    color: #ffffff;

    background-color: #76543b;

}

input#gform_submit_button_3:hover {

    background: #481c23;

    border-color: #481c23;

}

.gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper .left_label textarea.large, .gform_wrapper .left_label textarea.medium, .gform_wrapper .left_label textarea.small, .gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .right_label textarea.large, .gform_wrapper .right_label textarea.medium, .gform_wrapper .right_label textarea.small {
    width: 67% !important;
    border: solid 1px #ddd !important;
    background-color: #fff !important;
}

.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0px !important;
}

.gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper .left_label textarea.large, .gform_wrapper .left_label textarea.medium, .gform_wrapper .left_label textarea.small, .gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .right_label textarea.large, .gform_wrapper .right_label textarea.medium, .gform_wrapper .right_label textarea.small {

    padding: 10px 6px !important;

}


.footer_top .widget.widget_nav_menu li {
    padding: 12px 5px 10px 16px !important;
    border-bottom: solid 1px #5a4545 !important;
}

.latest_post_holder.image_in_box .latest_post_text .latest_post_title {
    margin: -3px 0 2px;
    text-transform: unset !important;
}

.services .vc_col-sm-3 { padding: 0px !important; }



@media (min-width: 0px) and (max-width: 413px){

input#gform_submit_button_1 {
    margin: 0px 16px 0 0px !important;
    max-width: 100px !important;
}

p.hd1 {
    font-size: 20px !important;
}
.has_slider .breadcrumb {
    width: 68% !important;
    position: absolute !important;
}
.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 0% !important;
}
.post_text_inner h2 a, .post_text_inner h2.entry_title{
    font-size: 18px !important;
}
p.hd2 {
    font-size: 18px !important;
}

.has_slider .pages.breadcrumbs {
    width: 77% !important;
}
p.hd1 {
    margin-top: 30px;
}
.gallery_holder ul.v3 li, .wpb_gallery_slides .gallery_holder ul.v3 li {
    width: 45.25% !important;
}
.breadcrumb {
    display:none !important;
}
.breadcrumbs {
    margin-top: 30px !important;
    margin-right: 18px !important;
    float: right !important;
}
.vc_row.wpb_row.section.vc_row-fluid.grid_section p.hd1 {
    margin: -25px 0;
}
.wpb_single_image.wpb_content_element.vc_align_right .wpb_wrapper {
    text-align: center;
}
.header_top_bottom_holder .logo_wrapper {
    width: 290px !important;
    left: 50% !important;
}
.q_logo h1 a.h1logo {
    margin-top: 0px !important;
}
.mobile_menu_button {
    float: right !important;
    margin: 0 -10px 0 0 !important
}
.header_bottom.clearfix .q_logo a {
    left: -55% !important;
}

}



@media (min-width: 414px) and (max-width: 599px){

input#gform_submit_button_1 {
    margin: 0px 16px 0 0px !important;
    max-width: 100px !important;
}

p.hd1 {
    font-size: 20px !important;
}
.has_slider .breadcrumb {
    width: 68% !important;
    position: absolute !important;
}
.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 0% !important;
}
.post_text_inner h2 a, .post_text_inner h2.entry_title{
    font-size: 18px !important;
}
p.hd2 {
    font-size: 18px !important;
}

.has_slider .pages.breadcrumbs {
    width: 77% !important;
}
.gallery_holder ul.v3 li, .wpb_gallery_slides .gallery_holder ul.v3 li {
    width: 46.25% !important;
}
.breadcrumb {
    display:none !important;
}
.breadcrumbs {
    margin-top: 30px !important;
    margin-right: 18px !important;
    float: right !important;
}
.blog_holder.blog_small_image article {
    padding-bottom: 30px !important;
}
p.hd1 {
    margin-top: 30px;
}
.vc_row.wpb_row.section.vc_row-fluid.grid_section p.hd1 {
    margin: -25px 0;
}
.wpb_single_image.wpb_content_element.vc_align_right .wpb_wrapper {
    text-align: center;
}
.header_top_bottom_holder .logo_wrapper {
    width: 290px !important;
    left: 35% !important;
}
.q_logo h1 a.h1logo {
    margin-top: 0px !important;
}
.mobile_menu_button {
    float: right !important;
    margin: 0 0px 0 0 !important;
}
.header_bottom.clearfix .q_logo a {
    width: auto !important;
}
}



@media (min-width: 600px) and (max-width: 640px){

input#gform_submit_button_1 {
    margin: 0px 16px 0 0px !important;
    max-width: 100px !important;
}
}

@media (min-width: 641px) and (max-width: 767px){

.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 32% !important;
}
}

@media (min-width: 600px) and (max-width: 767px){

p.hd1 {
    font-size: 20px !important;
}
.breadcrumb {
    position: absolute !important;
}
.has_slider .breadcrumb {
    width: 68% !important;
    position: absolute !important;
}
.gallery_holder ul.v3 li, .wpb_gallery_slides .gallery_holder ul.v3 li {
    width: 30.25% !important;
}
.title {
    padding: 20px 0 40px 0px !important;
}
.blog_holder.blog_small_image article {
    padding-bottom: 30px !important;
}
.header_top_bottom_holder .logo_wrapper {
    width: 290px !important;
    left: 22% !important;
}
.q_logo h1 a.h1logo {
    margin-top: 0px !important;
}
.mobile_menu_button {
    float: right !important;
    margin: 0 35px 0 0 !important;
}
.header_bottom.clearfix .q_logo a {
    width: auto !important;
}
}



@media (min-width: 600px) and (max-width: 799px){
    .title h1, .title.title_size_small h1 {
    width: 50%;
}
}

@media (min-width: 768px) and (max-width: 799px){
    
.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 32% !important;
}

.wpb_text_column.wpb_content_element h3 {
    font-size: 13px;
}
p.hd1 {
    font-size: 20px !important;
}
.breadcrumb {
    width: 50% !important;
    position: absolute !important;
}
.has_slider .pages.breadcrumbs {
    width: 80% !important;
}

.gallery_holder ul.v3 li, .wpb_gallery_slides .gallery_holder ul.v3 li {
    width: 31.25% !important;
}
.blog_holder.blog_small_image article {
    padding-bottom: 30px !important;
}
div#contactSec .wpb_column.vc_column_container.vc_col-sm-4, div#contactSec .wpb_column.vc_column_container.vc_col-sm-8{
    width: 100% !important;
}
div#servicesPage .wpb_column.vc_column_container.vc_col-sm-6 {
    width: 100% !important;
    margin-bottom: 20px !important;
}
.header_top_bottom_holder .logo_wrapper {
    width: 290px !important;
}
.q_logo h1 a.h1logo {
    margin-top: 0px !important;
}
.mobile_menu_button {
    float: right !important;
    margin: 0 60px 0 0 !important;
}

.logo_wrapper {
    height: 100px!important;
    left: 20% !important;
}

.header_bottom.clearfix .q_logo a {
    width: auto !important;
}

}


.dark .mobile_menu_button span, .fixed_top_header.dark .header_bottom_center_widget {
    font-size: 20px !important;
}


@media (min-width: 800px) and (max-width: 1023px){

.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 32% !important;
}

.logo_wrapper {
    height: 100px!important;
    left: 0% !important;
}

.q_logo a {
    left: 0% !important;
    width: auto!important;
}

.header_top_bottom_holder .logo_wrapper {
    width: 290px !important;
}
.q_logo h1 a.h1logo {
    margin-top: 0px !important;
}
.mobile_menu_button {
    float: right !important;
    margin: 0 60px 0 0 !important;
}
.header_bottom.clearfix .q_logo a {
    width: auto !important;
}

}

@media (min-width: 1001px) and (max-width: 1023px){
.q_logo h1 a.h1logo {
    margin-top: -40px !important;
}
}

@media (min-width: 1024px) and (max-width: 1279px){

.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 32% !important;
}

nav.main_menu > ul > li > a {
    font-size: 13px !important;
}
nav.main_menu > ul > li > a {
    padding: 0 10px;
}
.has_slider .pages.breadcrumbs {
    width: 90% !important;
}
.blog_holder.blog_small_image article {
    padding-bottom: 30px !important;
}
}

@media (min-width: 1280px) and (max-width: 999999999999999999px){

.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 32% !important;
}
}


.q_logo h1 a.h1logo{
	height: 64px;
	width: 270px;
	display: block;
	border: 0;
	text-indent: -9999px;
	background-image: url("https://www.lonepinelandscapes.com.au/wp-content/uploads/2016/07/Lone-Pine-logo-with-Business-Award.png");
background-size:cover;
margin-top:-30px
}
.sticky .q_logo h1 a.h1logo{
	height: 50px;
	width: 225px;
	display: block;
	border: 0;
	text-indent: -9999px;
	background-image: url("https://www.lonepinelandscapes.com.au/wp-content/uploads/2016/07/Lone-Pine-logo-with-Business-Award.png");
background-size:cover;
margin-top:-25px  !important;
}


